body    {
    font-family: "Courier New", monospace;
    text-decoration: none;
    color: #cccccc;
    background-color: #000000;
    }

.block {
    display: table;
}

.row {
    display: table-row;
}

.column {
    display: table-cell;
	padding-right: 1em;
	padding-bottom: 0.5em;
}

.column2 {
    display: table-cell;
	padding-right: 1em;
}

.columns {
    column-count: 5;
	column-width: 10em;
	padding-left: 1em;
}

.columns2 {
    column-count: 6;
	column-width: 8em;
	padding-left: 1em;
}

.center {
    text-align: center;
}

.tells {
	display: inline-block;
	padding-left: 5em;
    text-indent: -5em;
}

div.mud    {
	white-space: pre;
    }

div.mudw    {
	white-space: pre-wrap;
    }

div.mudc    {
    max-width: 55em; 
    }

div.nav    {
    font-family: Helvetica, Arial, Verdana, Geneva, sans-serif;
    font-size: smaller;
    background-color: #000066;
    border: 2;
    border-style: ridge;
    border-color: #cccccc;
    padding: 1px 1px 1px 1px;
	position: sticky;
	top: 5px;
    }

input    {
    font-family: "Courier New", monospace;
    font-size: larger;
    text-decoration: none;
    color: #ffffff;
    background-color: #000000;
    border: none;
    }

input:focus, textarea:focus, select:focus {
	outline: none
}

a:link    {
    text-decoration: none;
    color: #00ffff;
    }

b    {
	font-weight: normal;
    color: #ffffff;
}

div.nav a:link    {
    text-decoration: none;
    color: #ffffff;
    }

td#bar a:link    {
    text-decoration: none;
    color: #ffffff;
    }


a:visited    {
    text-decoration: none;
    color: #00ccff;
    }


div.nav a:visited    {
    text-decoration: none;
    color: #ffffff;
    }

td#bar a:visited    {
    text-decoration: none;
    color: #ffffff;
    }


a:hover    {
    text-decoration: underline;
    color: #ffffff;
    }


div.nav a:hover    {
    text-decoration: underline;
    color: #ffffff;
    background-color: #000099;
    }

td#bar a:hover    {
    text-decoration: underline;
    color: #ffffff;
    background-color: #000099;
    }


a:active    {
    text-decoration: underline;
    color: #ffffff;
    }


div.nav a:active    {
    text-decoration: underline;
    color: #ffffff;
    background-color: #000099;
    }

td#bar a:active    {
    text-decoration: underline;
    color: #ffffff;
    background-color: #000099;
    }

.rainbow span:nth-child(15n + 1) {
  color: #666666;
}

.rainbow span:nth-child(15n + 2) {
  color: #990000;
}

.rainbow span:nth-child(15n + 3){
  color: #ff0000;
}

.rainbow span:nth-child(15n + 4){
  color: #009900;
}

.rainbow span:nth-child(15n + 5){
  color: #00ff00;
}

.rainbow span:nth-child(15n + 6){
  color: #999900;
}

.rainbow span:nth-child(15n + 7){
  color: #ffff00;
}

.rainbow span:nth-child(15n + 8){
  color: #0066ff;
}

.rainbow span:nth-child(15n + 9){
  color: #6699ff;
}

.rainbow span:nth-child(15n + 10){
  color: #990099;
}

.rainbow span:nth-child(15n + 11){
  color: #ff00ff;
}

.rainbow span:nth-child(15n + 12){
  color: #009999;
}

.rainbow span:nth-child(15n + 13){
  color: #00ffff;
}

.rainbow span:nth-child(15n + 14){
  color: #cccccc;
}

.rainbow span:nth-child(15n + 15){
  color: #ffffff;
}

/* Torr's CalculaTorr style below */

       #clear-results{ margin-left: 30px; background-color: gray; padding: 10px 20px; border-radius: 23px; color: white; }
        .submit{ margin-top: 30px; background-color: green; padding: 10px 20px; border-radius: 23px; color: white; }

        .enter-stats div {
            margin-right: 20px;
        }

        .enter-stats label {
            display: block;
        }

        .enter-stats input {
            width: 60px;
        }

        .enter-stats {
            display: flex;
        }
        #results_div table{
          
            display: inline-block;
            margin-right: 20px;
            border: 1px solid #e7e7e7;
            padding: 10px;
            margin-top: 20px;
            border-collapse: collapse;
          
        }
        #results_div thead td{ font-weight: bold; }
        #results_div td{
            padding: 0 10px 5px 0;
            
        }
        #results_div td:nth-child(2),  #results_div td:nth-child(3){
            text-align:right;
        }
        #results_div td:nth-child(3){
            padding-left: 20px;
        }
        #results_div table tbody tr:last-child td:nth-child(2),
        #results_div table tbody tr:last-child td:nth-child(3){
            border-top: 1px solid black;
        }

